locked
crm 2016 sql 2014 service pack and cumulative update compatibility RRS feed

  • Question

  • Hello,

    I'm a DBA so my question is related to compatibilty with SQL Server 2014.

    I've not found accurate information if CRM 2016 is compatible only with SQL Server 2014 Standard or Enterprise in RTM build. This means that service packs and cumulative updates should not be installed?

    Thank you.

    Tuesday, January 31, 2017 10:12 AM